IF EXISTS (Select * from Sys.objects where name = 'tbl_rel_Cursos_Usuario')
BEGIN 
	DROP TABLE tbl_rel_Cursos_Usuario
END
GO
	

Create table tbl_rel_Cursos_Usuario
(intRelCurUsr [int] IDENTITY(1,1) NOT NULL		
,intUsuario int
,intCursoId int
,bitActivo bit
,datFalta date)
